6.0.0-git
2021-01-24

[#6341] Config Backup Files (all applications)
Summary Config Backup Files (all applications)
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester rdorfner (at) sysdesign-edv (dot) de
Created 2008-02-28 (4714 days ago)
Due
Updated 2008-11-17 (4451 days ago)
Assigned 2008-02-28 (4714 days ago)
Resolved 2008-02-28 (4714 days ago)
Milestone
Patch No

History
2008-11-17 15:58:59 Chuck Hagenbuch Deleted Original Message
 
2008-11-17 05:58:36 mrhmtallh (at) yahoo (dot) (dot) com Comment #4
New Attachment: Grandma_Evil.jpg
Reply to this comment
Done.
Hacked BY rhmtallh



www.cinema.43i.net
2008-02-28 23:26:38 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
Done.
2008-02-28 19:37:07 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
State ⇒ Assigned
Reply to this comment
Makes sense to me.
2008-02-28 12:53:01 rdorfner (at) sysdesign-edv (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Config Backup Files (all applications)
Queue ⇒ Horde Base
Reply to this comment
It's dangerously to create a backup files called conf.php.bak after 
configuration in a horde application has been changed. A general 
webserver will deliver the backup file (e.g. 
http://myserver.com/hordedir/config/config.php.bak) without any 
restrictions like  htaccess etc.



It would be better to name the files conf.bak.php to avoid this.

Saved Queries